<?php

if ( ! function_exists( 'aoki_qodef_register_blog_chequered_template_file' ) ) {
	/**
	 * Function that register blog chequered template
	 */
	function aoki_qodef_register_blog_chequered_template_file( $templates ) {
		$templates['blog-chequered'] = esc_html__( 'Blog: Chequered', 'aoki' );
		
		return $templates;
	}
	
	add_filter( 'aoki_qodef_register_blog_templates', 'aoki_qodef_register_blog_chequered_template_file' );
}

if ( ! function_exists( 'aoki_qodef_set_blog_chequered_type_global_option' ) ) {
	/**
	 * Function that set blog list type value for global blog option map
	 */
	function aoki_qodef_set_blog_chequered_type_global_option( $options ) {
		$options['chequered'] = esc_html__( 'Blog: Chequered', 'aoki' );
		
		return $options;
	}
	
	add_filter( 'aoki_qodef_blog_list_type_global_option', 'aoki_qodef_set_blog_chequered_type_global_option' );
}