<?php

if( !function_exists('aoki_qodef_get_blog_holder_params') ) {
    /**
     * Function that generates params for holders on blog templates
     */
    function aoki_qodef_get_blog_holder_params($params) {
        $params_list = array();

        $params_list['holder'] = 'qodef-full-width';
        $params_list['inner'] = 'qodef-full-width-inner';

        return $params_list;
    }

    add_filter( 'aoki_qodef_blog_holder_params', 'aoki_qodef_get_blog_holder_params' );
}

if( !function_exists('aoki_qodef_blog_part_params') ) {
    function aoki_qodef_blog_part_params($params) {

        $part_params = array();
        $part_params['title_tag'] = 'h1';
        $part_params['link_tag'] = 'h2';
        $part_params['quote_tag'] = 'h2';

        return array_merge($params, $part_params);
    }

    add_filter( 'aoki_qodef_blog_part_params', 'aoki_qodef_blog_part_params' );
}