<?php

if ( ! function_exists( 'aoki_qodef_get_hide_dep_for_header_standard_meta_boxes' ) ) {
	function aoki_qodef_get_hide_dep_for_header_standard_meta_boxes() {
		$hide_dep_options = apply_filters( 'aoki_qodef_header_standard_hide_meta_boxes', $hide_dep_options = array() );
		
		return $hide_dep_options;
	}
}

if ( ! function_exists( 'aoki_qodef_header_standard_meta_map' ) ) {
	function aoki_qodef_header_standard_meta_map( $parent ) {
		$hide_dep_options = aoki_qodef_get_hide_dep_for_header_standard_meta_boxes();
		
		aoki_qodef_create_meta_box_field(
			array(
				'parent'          => $parent,
				'type'            => 'select',
				'name'            => 'qodef_set_menu_area_position_meta',
				'default_value'   => '',
				'label'           => esc_html__( 'Choose Menu Area Position', 'aoki' ),
				'description'     => esc_html__( 'Select menu area position in your header', 'aoki' ),
				'options'         => array(
					''       => esc_html__( 'Default', 'aoki' ),
					'left'   => esc_html__( 'Left', 'aoki' ),
					'right'  => esc_html__( 'Right', 'aoki' ),
					'center' => esc_html__( 'Center', 'aoki' )
				),
				'hidden_property' => 'qodef_header_type_meta',
				'hidden_values'   => $hide_dep_options
			)
		);
	}
	
	add_action( 'aoki_qodef_additional_header_area_meta_boxes_map', 'aoki_qodef_header_standard_meta_map' );
}