<?php

foreach ( glob( QODE_FRAMEWORK_MODULES_ROOT_DIR . '/title/types/*/admin/custom-styles/*.php' ) as $options_load ) {
	include_once $options_load;
}

if ( ! function_exists( 'aoki_qodef_title_area_typography_style' ) ) {
	function aoki_qodef_title_area_typography_style() {
		
		// title default/small style
		
		$item_styles = aoki_qodef_get_typography_styles( 'page_title' );
		
		$item_selector = array(
			'.qodef-title-holder .qodef-title-wrapper .qodef-page-title'
		);
		
		echo aoki_qodef_dynamic_css( $item_selector, $item_styles );
		
		// subtitle style
		
		$item_styles = aoki_qodef_get_typography_styles( 'page_subtitle' );
		
		$item_selector = array(
			'.qodef-title-holder .qodef-title-wrapper .qodef-page-subtitle'
		);
		
		echo aoki_qodef_dynamic_css( $item_selector, $item_styles );
	}
	
	add_action( 'aoki_qodef_style_dynamic', 'aoki_qodef_title_area_typography_style' );
}