<!DOCTYPE html>
<html <?php language_attributes(); ?>>
<head>
	<?php
	/**
	 * aoki_qodef_header_meta hook
	 *
	 * @see aoki_qodef_header_meta() - hooked with 10
	 * @see aoki_qodef_user_scalable_meta - hooked with 10
	 * @see qodef_core_set_open_graph_meta - hooked with 10
	 */
	do_action( 'aoki_qodef_header_meta' );
	
	wp_head(); ?>
</head>
<body <?php body_class(); ?> itemscope itemtype="http://schema.org/WebPage">
	<?php
	/**
	 * aoki_qodef_after_body_tag hook
	 *
	 * @see aoki_qodef_get_side_area() - hooked with 10
	 * @see aoki_qodef_smooth_page_transitions() - hooked with 10
	 */
	do_action( 'aoki_qodef_after_body_tag' ); ?>

    <div class="qodef-wrapper">
        <div class="qodef-wrapper-inner">
            <?php
            /**
             * aoki_qodef_after_wrapper_inner hook
             *
             * @see aoki_qodef_get_header() - hooked with 10
             * @see aoki_qodef_get_mobile_header() - hooked with 20
             * @see aoki_qodef_back_to_top_button() - hooked with 30
             * @see aoki_qodef_get_header_minimal_full_screen_menu() - hooked with 40
             * @see aoki_qodef_get_header_bottom_navigation() - hooked with 40
             */
            do_action( 'aoki_qodef_after_wrapper_inner' ); ?>
	        
            <div class="qodef-content" <?php aoki_qodef_content_elem_style_attr(); ?>>
                <div class="qodef-content-inner">