<div class="qodef-team-popup">
    <div class="qodef-team-popup-inner">
	    <div class="qodef-team-popup-content">
            <?php if (get_the_post_thumbnail($member_id) !== '') { ?>
                <div class="qodef-team-popup-image">
                    <?php echo get_the_post_thumbnail($member_id, 'aoki_qodef_landscape'); ?>
                </div>
            <?php } ?>
            <div class="qodef-team-popup-info-holder">
            	<div class="qodef-team-title-holder">
                    <h2 itemprop="name" class="qodef-team-name entry-title">
                        <?php echo esc_html($title) ?>
                    </h2>
                </div>
                <div class="qodef-team-position-holder">
                    <h6 itemprop="name" class="qodef-team-position">
                        <?php echo esc_html($position) ?>
                    </h6>
                </div>
                <div class="qodef-content-section">
                    <?php echo wp_kses_post( get_the_excerpt($member_id) ); ?>
                </div>
                <div class="qodef-team-general-info qodef-grid-row">
                    <div class="qodef-grid-col-6">
                        <?php if(!empty($date_of_birth)) {?>
                            <div class="qodef-team-info">
                                <span class="qodef-info-icon dripicons-calendar"></span>
                                <span class="qodef-info-text">
                                <?php echo esc_html__('DOB: ', 'select-core') . esc_html($date_of_birth); ?>
                            </span>
                            </div>
                        <?php } ?>
                        <?php if(!empty($education)) {?>
                            <div class="qodef-team-info">
                                <span class="qodef-info-icon dripicons-graduation"></span>
                                <span class="qodef-info-text">
                                <?php echo esc_html__('Education:', 'select-core') . esc_html($education); ?>
                            </span>
                            </div>
                        <?php } ?>
                        <?php if(!empty($address)) {?>
                            <div class="qodef-team-info">
                                <span class="qodef-info-icon dripicons-store"></span>
                                <span class="qodef-info-text">
                                <?php echo esc_html__('Based in: ', 'select-core') . esc_html($address); ?>
                            </span>
                            </div>
                        <?php } ?>
                    </div>
                    <div class="qodef-grid-col-6">
                        <?php if(!empty($email)) {?>
                            <div class="qodef-team-info">
                                <span class="qodef-info-icon dripicons-message"></span>
                                <span class="qodef-info-text">
                                <?php echo esc_html($email); ?>
                            </span>
                            </div>
                        <?php } ?>
                        <?php if(!empty($phone)) {?>
                            <div class="qodef-team-info">
                                <span class="qodef-info-icon dripicons-device-mobile"></span>
                                <span class="qodef-info-text">
                                <?php echo esc_html($phone); ?>
                            </span>
                            </div>
                        <?php } ?>
                        <?php if(!empty($resume)) {?>
                            <div class="qodef-team-info">
                                <span class="qodef-info-icon dripicons-document-edit"></span>
                                <span class="qodef-info-text">
                                <a href="<?php echo esc_url($resume); ?>" download target="_blank"><span class="qodef-ts-bio-info"><?php echo esc_html__('Download Resume', 'select-core'); ?></span></a>
                            </span>
                            </div>
                        <?php } ?>
                    </div>
                </div>
                <div class="qodef-team-social-holder">
                    <?php if (is_array($team_social_icons) && count($team_social_icons)) { ?>
                        <div class="qodef-team-popup-social">
                            <h3 class="qodef-team-popup-social-title">
                                <?php echo esc_html__('Follow Us:', 'select-core'); ?>
                            </h3>
                            <?php foreach ($team_social_icons as $team_social_icon) {
                                echo wp_kses_post($team_social_icon);
                            } ?>
                        </div>
                    <?php } ?>
                </div>
            </div>
	    </div>
    </div>
</div>