<div class="qodef-team-single-info-holder">
	<div class="qodef-grid-row">
		<div class="qodef-ts-title qodef-grid-col-4">
            <h6 class="qodef-position"><?php echo esc_html($position); ?> </h6>
            <?php echo aoki_qodef_execute_shortcode('qodef_section_title', array(
                    'title'     => get_the_title(),
                    'title_tag' => 'h1',
                    'title_dot' => 'yes'
            )); ?>
		</div>
		<div class="qodef-ts-details-holder qodef-grid-col-8">
            <div class="qodef-team-single-content">
                <?php the_content(); ?>
            </div>
			<div class="qodef-ts-bio-holder qodef-grid-row">
                <div class="qodef-grid-col-6">
                    <?php if(!empty($birth_date)) { ?>
                        <div class="qodef-ts-info-row">
                            <span aria-hidden="true" class="dripicons-calendar qodef-ts-bio-icon"></span>
                            <span class="qodef-ts-bio-info"><?php echo esc_html__('DOB: ', 'select-core').esc_html($birth_date); ?></span>
                        </div>
                    <?php } ?>
                    <?php if(!empty($education)) { ?>
                        <div class="qodef-ts-info-row">
                            <span aria-hidden="true" class="dripicons-graduation qodef-ts-bio-icon"></span>
                            <span class="qodef-ts-bio-info"><?php echo esc_html__('Education: ', 'select-core').esc_html($education); ?></span>
                        </div>
                    <?php } ?>
                    <?php if(!empty($address)) { ?>
                        <div class="qodef-ts-info-row">
                            <span aria-hidden="true" class="dripicons-store qodef-ts-bio-icon"></span>
                            <span class="qodef-ts-bio-info"><?php echo esc_html__('Based in: ', 'select-core').esc_html($address); ?></span>
                        </div>
                    <?php } ?>
                </div>
                <div class="qodef-grid-col-6">
                    <?php if(!empty($email)) { ?>
                        <div class="qodef-ts-info-row">
                            <span aria-hidden="true" class="dripicons-message qodef-ts-bio-icon"></span>
                            <span itemprop="email" class="qodef-ts-bio-info"><?php echo sanitize_email(esc_html($email)); ?></span>
                        </div>
                    <?php } ?>
                    <?php if(!empty($phone)) { ?>
                        <div class="qodef-ts-info-row">
                            <span aria-hidden="true" class="dripicons-device-mobile qodef-ts-bio-icon"></span>
                            <span class="qodef-ts-bio-info"><?php echo esc_html($phone); ?></span>
                        </div>
                    <?php } ?>
                    <?php if(!empty($resume)) { ?>
                        <div class="qodef-ts-info-row">
                            <span aria-hidden="true" class="dripicons-document-edit qodef-ts-bio-icon"></span>
                            <a href="<?php echo esc_url($resume); ?>" download target="_blank"><span class="qodef-ts-bio-info"><?php echo esc_html__('Download Resume', 'select-core'); ?></span></a>
                        </div>
                    <?php } ?>
                </div>
			</div>
            <div class="qodef-ts-social">
                <h3 class="qodef-ts-social-title">
                    <?php echo esc_html__('Follow Me:', 'select-core'); ?>
                </h3>
                <?php foreach ($social_icons as $social_icon) {
                    echo wp_kses_post($social_icon);
                } ?>
            </div>
		</div>
	</div>
</div>