<div class="qodef-testimonial-content" id="qodef-testimonials-<?php echo esc_attr( $current_id ) ?>">
	<div class="qodef-testimonial-text-holder">
		<?php if ( ! empty( $title ) ) { ?>
			<h2 itemprop="name" class="qodef-testimonial-title entry-title"><?php echo esc_html( $title ); ?></h2>
		<?php } ?>
		<?php if ( ! empty( $text ) ) { ?>
			<p class="qodef-testimonial-text"><?php echo esc_html__('"', 'select-core') . esc_html( $text ) . esc_html__('"', 'select-core'); ?></p>
		<?php } ?>
		<?php if ( ! empty( $author ) ) { ?>
			<h3 class="qodef-testimonial-author">
				<span class="qodef-testimonials-author-name"><?php echo esc_html( $author ); ?></span>
			</h3>
            <?php if ( ! empty( $position ) ) { ?>
                <h6 class="qodef-testimonials-author-job"><?php echo esc_html( $position ); ?></h6>
            <?php } ?>
		<?php } ?>
	</div>
</div>