<div class="qodef-price-table qodef-item-space <?php echo esc_attr($holder_classes); ?>">
	<div class="qodef-pt-inner" <?php echo aoki_qodef_get_inline_style($holder_styles); ?>>
		<ul>
			<li class="qodef-pt-title-holder">
				<h3 class="qodef-pt-title" <?php echo aoki_qodef_get_inline_style($title_styles); ?>><?php echo esc_html($title); ?></h3>
			</li>
			<li class="qodef-pt-prices">
				<h1 class="qodef-pt-price" <?php echo aoki_qodef_get_inline_style($price_styles); ?>><?php echo esc_html($price); ?></h1>
                <sup class="qodef-pt-value" <?php echo aoki_qodef_get_inline_style($currency_styles); ?>><?php echo esc_html($currency); ?></sup>
                <div class="qodef-pt-separator"></div>
			</li>
			<li class="qodef-pt-content">
				<?php echo do_shortcode($content); ?>
			</li>
			<?php 
			if(!empty($button_text)) { ?>
				<li class="qodef-pt-button">
					<?php echo aoki_qodef_get_button_html(array(
						'link' => $link,
						'text' => $button_text,
						'type' => $button_type,
                        'size' => 'small',
                        'fa_icon'   => 'fa-chevron-right',
                        'icon_pack' => 'font_awesome'
					)); ?>
				</li>				
			<?php } ?>
		</ul>
	</div>
</div>