<div class="qodef-section-title-holder <?php echo esc_attr($holder_classes); ?>" <?php echo aoki_qodef_get_inline_style($holder_styles); ?>>
	<div class="qodef-st-inner">
		<?php if(!empty($title)) { ?>
			<<?php echo esc_attr($title_tag); ?> class="qodef-st-title" <?php echo aoki_qodef_get_inline_style($title_styles); ?>>
				<?php echo wp_kses($title, array('br' => true, 'span' => array('class' => true))); ?>
			</<?php echo esc_attr($title_tag); ?>>
		<?php } ?>
        <?php if($enable_separator == 'yes') {?>
            <?php echo aoki_qodef_execute_shortcode('qodef_separator', array(
                'top_margin' => '21px',
                'bottom_margin' => '11px',
                'position'      => 'position'
            )); ?>
        <?php }?>
		<?php if(!empty($text)) { ?>
			<<?php echo esc_attr($text_tag); ?> class="qodef-st-text" <?php echo aoki_qodef_get_inline_style($text_styles); ?>>
				<?php echo wp_kses($text, array('br' => true)); ?>
			</<?php echo esc_attr($text_tag); ?>>
		<?php } ?>
	</div>
</div>
