<?php

if ( ! function_exists( 'aoki_qodef_map_post_gallery_meta' ) ) {
	
	function aoki_qodef_map_post_gallery_meta() {
		$gallery_post_format_meta_box = aoki_qodef_create_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Gallery Post Format', 'aoki' ),
				'name'  => 'post_format_gallery_meta'
			)
		);
		
		aoki_qodef_add_multiple_images_field(
			array(
				'name'        => 'qodef_post_gallery_images_meta',
				'label'       => esc_html__( 'Gallery Images', 'aoki' ),
				'description' => esc_html__( 'Choose your gallery images', 'aoki' ),
				'parent'      => $gallery_post_format_meta_box,
			)
		);
	}
	
	add_action( 'aoki_qodef_meta_boxes_map', 'aoki_qodef_map_post_gallery_meta', 21 );
}
