<?php

if ( ! function_exists( 'aoki_qodef_map_post_link_meta' ) ) {
	function aoki_qodef_map_post_link_meta() {
		$link_post_format_meta_box = aoki_qodef_create_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Link Post Format', 'aoki' ),
				'name'  => 'post_format_link_meta'
			)
		);
		
		aoki_qodef_create_meta_box_field(
			array(
				'name'        => 'qodef_post_link_link_meta',
				'type'        => 'text',
				'label'       => esc_html__( 'Link', 'aoki' ),
				'description' => esc_html__( 'Enter link', 'aoki' ),
				'parent'      => $link_post_format_meta_box,
			
			)
		);
	}
	
	add_action( 'aoki_qodef_meta_boxes_map', 'aoki_qodef_map_post_link_meta', 24 );
}