<?php

if ( ! function_exists( 'aoki_qodef_map_post_quote_meta' ) ) {
	function aoki_qodef_map_post_quote_meta() {
		$quote_post_format_meta_box = aoki_qodef_create_meta_box(
			array(
				'scope' => array( 'post' ),
				'title' => esc_html__( 'Quote Post Format', 'aoki' ),
				'name'  => 'post_format_quote_meta'
			)
		);
		
		aoki_qodef_create_meta_box_field(
			array(
				'name'        => 'qodef_post_quote_text_meta',
				'type'        => 'text',
				'label'       => esc_html__( 'Quote Text', 'aoki' ),
				'description' => esc_html__( 'Enter Quote text', 'aoki' ),
				'parent'      => $quote_post_format_meta_box,
			
			)
		);
		
		aoki_qodef_create_meta_box_field(
			array(
				'name'        => 'qodef_post_quote_author_meta',
				'type'        => 'text',
				'label'       => esc_html__( 'Quote Author', 'aoki' ),
				'description' => esc_html__( 'Enter Quote author', 'aoki' ),
				'parent'      => $quote_post_format_meta_box,
			)
		);
	}
	
	add_action( 'aoki_qodef_meta_boxes_map', 'aoki_qodef_map_post_quote_meta', 25 );
}