(function($) {
    "use strict";

    var blogChequered = {};
    qodef.modules.blogChequered = blogChequered;

    blogChequered.qodefOnWindowLoad = qodefOnWindowLoad;

    $(window).load(qodefOnWindowLoad);

    /*
     All functions to be called on $(window).load() should be in this function
     */
    function qodefOnWindowLoad() {
        qodefInitBlogChequered();
        qodefInitBlogChequeredLoadMore();
    }

    /**
     *  Init Blog Chequered
     */
    function qodefInitBlogChequered(){
        var container = $('.qodef-blog-holder.qodef-blog-chequered');
        var masonry = container.children('.qodef-blog-holder-inner');
        var newSize;

        if(container.length) {
            newSize = masonry.find('.qodef-blog-masonry-grid-sizer').outerWidth();
            masonry.children('article').css({'height': (newSize) + 'px'});
            masonry.isotope( 'layout', function(){
                masonry.css('opacity', '1');
            });
        }
    }

    function qodefInitBlogChequeredLoadMore() {
        $( document.body ).on( 'blog_list_load_more_trigger', function() {
            qodefInitBlogChequered();
        });
    }

})(jQuery);