<?php
    $button_type = isset($button_type) ? $button_type : 'solid';
?>

<?php if ( ! aoki_qodef_post_has_read_more() && ! post_password_required() ) { ?>
	<div class="qodef-post-read-more-button">
		<?php
		if ( aoki_qodef_core_plugin_installed() ) {
			echo aoki_qodef_get_button_html(
				apply_filters(
					'aoki_qodef_blog_template_read_more_button',
					array(
						'type'         => $button_type,
						'size'         => 'small',
						'link'         => get_the_permalink(),
						'text'         => esc_html__( 'Read more', 'aoki' ),
						'custom_class' => 'qodef-blog-list-button',
                        'fa_icon'   => 'fa-chevron-right',
                        'icon_pack' => 'font_awesome'
					)
				)
			);
		} else { ?>
			<a itemprop="url" href="<?php echo esc_attr( get_the_permalink() ); ?>" target="_self" class="qodef-btn qodef-btn-medium qodef-btn-simple qodef-btn-icon qodef-blog-list-button">
                <span class="qodef-btn-text"><?php echo esc_html__( 'READ MORE', 'aoki' ); ?></span>
                <i class="qodef-icon-font-awesome fa fa-chevron-right "></i>
			</a>
		<?php } ?>
	</div>
<?php } ?>

