<?php

if ( ! function_exists( 'aoki_qodef_disable_behaviors_for_header_vertical' ) ) {
	/**
	 * This function is used to disable sticky header functions that perform processing variables their used in js for this header type
	 */
	function aoki_qodef_disable_behaviors_for_header_vertical( $allow_behavior ) {
		return false;
	}
	
	if ( aoki_qodef_check_is_header_type_enabled( 'header-vertical', aoki_qodef_get_page_id() ) ) {
		add_filter( 'aoki_qodef_allow_sticky_header_behavior', 'aoki_qodef_disable_behaviors_for_header_vertical' );
		add_filter( 'aoki_qodef_allow_content_boxed_layout', 'aoki_qodef_disable_behaviors_for_header_vertical' );
	}
}