<?php
$gallery_classes = '';
$number_of_columns = aoki_qodef_get_meta_field_intersect('portfolio_single_gallery_columns_number');
if(!empty($number_of_columns)) {
	$gallery_classes .= ' qodef-ps-'.$number_of_columns.'-columns';
}
$space_between_items = aoki_qodef_get_meta_field_intersect('portfolio_single_gallery_space_between_items');
if(!empty($space_between_items)) {
	$gallery_classes .= ' qodef-'.$space_between_items.'-space';
}
?>
<div class="qodef-ps-image-holder qodef-ps-gallery-images qodef-disable-bottom-space <?php echo esc_attr($gallery_classes); ?>">
	<div class="qodef-ps-image-inner qodef-outer-space">
		<?php
		$media = qodef_core_get_portfolio_single_media();
		
		if(is_array($media) && count($media)) : ?>
			<?php foreach($media as $single_media) : ?>
				<div class="qodef-ps-image qodef-item-space">
					<?php qodef_core_get_portfolio_single_media_html($single_media); ?>
				</div>
			<?php endforeach; ?>
		<?php endif; ?>
	</div>
</div>
<div class="qodef-grid-row">
	<div class="qodef-grid-col-9">
        <?php

        //get portfolio title section
        qodef_core_get_cpt_single_module_template_part('templates/single/parts/title', 'portfolio', $item_layout);

        //get portfolio content section
        qodef_core_get_cpt_single_module_template_part('templates/single/parts/content', 'portfolio', $item_layout);

        //get portfolio like section
        qodef_core_get_cpt_single_module_template_part('templates/single/parts/like', 'portfolio', $item_layout);

        ?>
	</div>
	<div class="qodef-grid-col-3">
		<div class="qodef-ps-info-holder">
			<?php
			//get portfolio custom fields section
			qodef_core_get_cpt_single_module_template_part('templates/single/parts/custom-fields', 'portfolio', $item_layout);
			
			//get portfolio categories section
			qodef_core_get_cpt_single_module_template_part('templates/single/parts/categories', 'portfolio', $item_layout);
			
			//get portfolio date section
			qodef_core_get_cpt_single_module_template_part('templates/single/parts/date', 'portfolio', $item_layout);
			
			//get portfolio tags section
			qodef_core_get_cpt_single_module_template_part('templates/single/parts/tags', 'portfolio', $item_layout);
			
			//get portfolio share section
			qodef_core_get_cpt_single_module_template_part('templates/single/parts/social', 'portfolio', $item_layout);
            ?>
		</div>
	</div>
</div>