<div class="qodef-team <?php echo esc_attr($team_member_layout) ?>" data-member-id="<?php echo esc_attr($member_id);?>">
    <div class="qodef-team-inner">
        <?php if (get_the_post_thumbnail($member_id) !== '') { ?>
            <div class="qodef-team-image">
                <?php if( !empty(get_post_meta($member_id, 'qodef_team_member_list_image', true)) ) { ?>
                    <img src="<?php echo get_post_meta($member_id, 'qodef_team_member_list_image', true); ?>" alt="<?php esc_attr_e('team-img', 'aoki'); ?>">
                 <?php }  else {
                    echo get_the_post_thumbnail($member_id, 'full');
                }?>
                <div class="qodef-team-info-tb">
                    <div class="qodef-team-info-tc">
                        <div class="qodef-team-title-holder">
                            <div itemprop="name" class="qodef-team-name entry-title">
                                <a itemprop="url" href="<?php echo esc_url(get_the_permalink($member_id)) ?>"><?php echo esc_html($title) ?></a>
                            </div>
                            <?php if (!empty($position)) { ?>
                                <h6 class="qodef-team-position"><?php echo esc_html($position); ?></h6>
                            <?php } ?>
                        </div>

                    </div>
                </div>
            </div>
        <?php } ?>
        <a itemprop="url" class="qodef-team-overlay-link" href="<?php echo esc_url(get_the_permalink($member_id)) ?>"></a>
    </div>
</div>