<div class="qodef-testimonial-content" id="qodef-testimonials-<?php echo esc_attr( $current_id ) ?>" <?php aoki_qodef_inline_style( $box_styles ); ?>>
	<div class="qodef-testimonial-text-holder">
		<?php if ( ! empty( $text ) ) { ?>
			<p class="qodef-testimonial-text"><?php echo esc_html( $text ); ?></p>
		<?php } ?>
		<?php if ( has_post_thumbnail() || ! empty( $author ) ) { ?>
			<div class="qodef-testimonials-author-holder clearfix">
				<?php if ( has_post_thumbnail() ) { ?>
					<div class="qodef-testimonial-image">
						<?php echo get_the_post_thumbnail( get_the_ID(), array( 85, 85 ) ); ?>
					</div>
				<?php } ?>
				<?php if ( ! empty( $author ) ) { ?>
					<h4 class="qodef-testimonial-author">
						<span class="qodef-testimonials-author-name"><?php echo esc_html( $author ); ?></span>
						<?php if ( ! empty( $position ) ) { ?>
							<span class="qodef-testimonials-author-job"><?php echo esc_html( $position ); ?></span>
						<?php } ?>
					</h4>
				<?php } ?>
			</div>
		<?php } ?>
	</div>
</div>